<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" name="viewport" content="width:device-width,initial-scale:1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Audiowide">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Barlow">
    <link rel="stylesheet" href="style1.css">
    <title>
        Login Page
    </title>
</head>
<body>
    <div class="maindiv">
        <div class="leftpart">
            <div class="formdiv">
                <div class="headingdiv">
                    Get Started
                </div>
                <div class="input1div">
                    <div class="icon1">
                        <i class="fa fa-user-o"></i>
                    </div>
                    <div class="in1">
                        <input type="text" class="input1" placeholder="Username"/>
                    </div>
                </div>
                <div class="input2div">
                    <div class="icon2">
                        <i class="fa fa-expeditedssl"></i>
                    </div>
                    <div class="in2">
                        <input type="password" class="input2" placeholder="Password"/>
                    </div>
                </div>
                <div class="fpsb">
                    <div class="fp">
                        <a href="#" class="fplink">Forgot Password?</a>
                    </div>
                    <div class="sb">
                        <a href="#"><input type="submit" value="SIGN IN" class="subuton"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="rightpart">
            <div class="upperpart">
                <div class="upheading">WELCOME TO</div>
                <div class="logo">
                    &#9671;
                </div>
                <div class="clsbx">
                    CLASS BOX
                </div>
                <div class="desc">
                    Everything is always integrated with your college's online handouts 
                </div>
            </div>
            <div class="lowerpart">
                <div class="leftlower">
                    BY HAPPY CODE
                </div>
                <div class="middleline">
                    |
                </div>
                <div class="rightlower">
                    DESIGNED BY PAVANI
                </div>
            </div>
        </div>
    </div>


</body>